RequireJS 2.3.5

A JavaScript module loader.

There is a newer version of this package available.
See the version list below for details.
Install-Package RequireJS -Version 2.3.5
dotnet add package RequireJS --version 2.3.5
paket add RequireJS --version 2.3.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
2.3.6 3,923 8/27/2018
2.3.5 55,087 8/20/2017
2.3.4 14,925 7/21/2017
2.3.3 56,649 2/19/2017
2.3.2 65,798 9/17/2016
2.3.1 2,593 9/5/2016
2.3.0 779 9/4/2016
2.2.0 92,203 3/17/2016
2.1.22 70,774 11/21/2015
2.1.21 663 11/18/2015
2.1.20 62,139 7/27/2015
2.1.19 6,146 7/12/2015
2.1.18 31,322 5/29/2015
2.1.17 59,385 3/31/2015
2.1.16 18,664 2/10/2015
2.1.15 88,039 9/8/2014
2.1.14 44,411 6/2/2014
2.1.13 2,122 5/27/2014
2.1.12 585 5/27/2014
2.1.11 93,124 2/17/2014
2.1.10 15,519 1/9/2014
2.1.9 46,504 10/14/2013
2.1.8 47,772 7/9/2013
2.1.7 422 7/8/2013
2.1.6 19,134 5/11/2013
2.1.5 16,310 3/4/2013
2.1.4 8,792 1/24/2013
2.1.3 497 1/22/2013
2.1.2 14,610 11/21/2012
2.1.1 4,844 10/30/2012
2.0.4.1 7,757 8/8/2012
2.0.4 819 8/1/2012
1.0.6 7,765 2/17/2012
1.0.1 648 11/4/2011
1.0.0 569 10/19/2011
0.27.1 479 10/16/2011